<template>
  <div class="breadcrumb">
    <el-breadcrumb separator="/">
      <el-breadcrumb-item :to="{ path: '/' }">{{ list[0] }}</el-breadcrumb-item>
      <el-breadcrumb-item>{{ list[1] }}</el-breadcrumb-item>
      <el-breadcrumb-item v-if="list[2]">{{ list[2] }}</el-breadcrumb-item>
    </el-breadcrumb>
  </div>
</template>

<script>
export default {
  props: ["list"],
};
</script>

<style lang="less" scoped>

.breadcrumb {
  position: relative;
  top: 10px;
  // margin-top: 24px;
  margin-left: 10px;
}
</style>
